const handleChangeUser=(dispatch,getState,useInfo)=>{
    let state=getState();
    for (const key in state) {
        //如需切换用户刷新数据 slice 监听onSliceChangeUser
        let action={
            type:key+"/onSliceChangeUser",
            payload:useInfo,
        }
        dispatch(action);
    }
}
export const onChangeUser=(userInfo)=>{
    return (dispatch, getState) => {
        handleChangeUser(dispatch,getState,userInfo);
    }
}